flake8_strict

Flake8 plugin that checks Python code against a set of opinionated style rules

Installation

sudo pip3 install flake8-strict

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.1 2018-05-30    
0.2.0 2018-04-04    
0.1.9 2018-01-03    
0.1.8 2017-11-03    
0.1.7 2017-11-02    
0.1.6 2017-10-22    
0.1.5 2017-08-12    
0.1.4 2016-09-26    
0.1.3 2016-06-21    
0.1.2 2016-02-24    
0.1.1 2015-10-23    
0.1.0 2015-10-21    

Issues with this package?

Page last updated 2022-08-04 01:29:07 UTC